Subject: Re: linux-next: Please add the fsi tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 22 Jun 2018 13:10:48 +1000

Hi Ben,

On Fri, 22 Jun 2018 11:53:50 +1000 Benjamin Herrenschmidt <[email-masked]> wrote:
>
> Please add the fsi tree at
> 
> https://git.kernel.org/pub/scm/linux/kernel/git/benh/linux-fsi.git (master)
> 
> To linux-next. It contains the changes that I will send to Greg KH to the FSI
> subsystem used by the service processor to communicate with IBM Power chips
> (and eventually S390 as well).
> 
> Commits in there are intende to be merged via Greg's tree. Signed tags in
> there have already been the subject of pull requests to Greg.

Added from today.

Thanks for adding your subsystem tree as a participant of linux-next.  As
you may know, this is not a judgement of your code.  The purpose of
linux-next is for integration testing and to lower the impact of
conflicts between subsystems in the next merge window. 

You will need to ensure that the patches/commits in your tree/series have
been:
     * submitted under GPL v2 (or later) and include the Contributor's
        Signed-off-by,
     * posted to the relevant mailing list,
     * reviewed by you (or another maintainer of your subsystem tree),
     * successfully unit tested, and 
     * destined for the current or next Linux merge window.

Basically, this should be just what you would send to Linus (or ask him
to fetch).  It is allowed to be rebased if you deem it necessary.

-- 
Cheers,
Stephen Rothwell 
[email-masked]